al_unlock_bitmap(3)

NAME

al_unlock_bitmap - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_unlock_bitmap(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Unlock a previously locked bitmap or bitmap region. If the bitmap is a video bitmap, the texture will be updated to match the system memory copy (unless it was locked read only).

SEE ALSO

al_lock_bitmap(3), al_lock_bitmap_region(3), al_lock_bitmap_blocked(3), al_lock_bitmap_region_blocked(3)